/* clearfix背景指定回避 */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
body {
	background-color: #ffffff;
}

body {
	font-family: 'ヒラギノ角ゴ ProN' , 'Hiragino Kaku Gothic ProN' , 'メイリオ' , Meiryo , 'ＭＳ ゴシック' , 'MS Gothic' , HiraKakuProN-W3 , 'TakaoExゴシック' , TakaoExGothic , 'MotoyaLCedar' , 'Droid Sans Japanese' , sans-serif;
}

p.jquery {
	background: url(../img/top_banner_body.png) repeat-x;
	margin:0px;
	text-align:center;
}


#point {
	margin:0px;
	width:100px;
	float:left;
	position:relative;
	top:5px;
}

#point_face {
	height: 30px;
	font-size: 80%;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
}


#point_face a {/* リンク領域指定と文字装飾 */
	padding: 8px 0;
	color: #daa520;
	text-decoration: none;/* リンク文字でも下線が無いように */
	font-size: 200%;
	margin:0px;
}

#point_number {
	position:relative;
	top:0px;
	color:#808080;
	font-size:100%;
	margin:0px;
}

#buy_pt {
	font-size:80%;
	display:inline;
	width:10px;
	margin:0px;
	position:relative;
	top:-4px;
}



#reg{
	margin:5px 0px;
	max-width:100%;
	padding:5px;
}

#btnTop {	
	border-radius: 8px;/* 角丸の大きさ */
	-webkit-border-radius: 8px;
	background-color: #ff3399;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff7dbe), to(#ff3399));
	height: 30px;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
	padding-top:15px;
}

#btnTopsample {
	
	border-radius: 8px;/* 角丸の大きさ */
	-webkit-border-radius: 8px;
	background-color: #ffdf00;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff9900), to(#ff3300));
	height: 40px;
	font-size: 120%;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
	padding:10px 0px 0px 0px;
}

#btnTop a {/* リンク領域指定と文字装飾 */
	padding: 2px 0;
	color: #ffffff;
	text-decoration: none;/* リンク文字でも下線が無いように */
	margin:0px;
}

#btnTopsample a {/* リンク領域指定と文字装飾 */
	padding: 2px 0;
	color: #000000;
	text-decoration: none;/* リンク文字でも下線が無いように */
	margin:0px;
}

#login_r {
	position:relative;
	float:right;
	top:6px;
	left:20%;
	margin:0px;
}


#reg_logout{
	margin:0px;
	width:80px;
	float:right;
	position:relative;
	top:0px;
}

#btnTop_logout {
	
	border-radius: 8px;/* 角丸の大きさ */
	-webkit-border-radius: 8px;
	background-color: #ff3300;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff9900), to(#ff3300));
	height: 30px;
	font-size: 80%;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
}

#btnTopsample_logout {
	
	border-radius: 8px;/* 角丸の大きさ */
	-webkit-border-radius: 8px;
	background-color: #ffdf00;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff9900), to(#ff3300));
	height: 30px;
	font-size: 80%;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
}


#btnTop_logout a {/* リンク領域指定と文字装飾 */
	padding: 8px 0;
	color: #ffffff;
	text-decoration: none;/* リンク文字でも下線が無いように */
	margin:0px;
}

#btnTopsample_logout a {/* リンク領域指定と文字装飾 */
	padding: 8px 0;
	color: #000000;
	text-decoration: none;/* リンク文字でも下線が無いように */
	margin:0px;
}

#logout {
	position:relative;
	top:6px;
	margin:0px;
}

#fsrecommenddiv19 img {
	max-width:100%;
}
.max-width_100 img{
	max-width:100%;	
}

/*お知らせ*/
.top_info {
	margin:0 auto;
	text-align:center;
}
.top_info a img {
	vertical-align:bottom;
	max-width:100%;
}
.top_info .ui-grid-a {
	max-width:480px;
	margin:0 auto;
}
.top_info .ui-grid-a .ui-block-a img, .top_info .ui-grid-a .ui-block-b img {
	border:none;
}


/*メニューバー*/
menu {
	background-color: #ff3399;
	color: #ffffff;
	font-size: 100%;
	text-align: center;
	margin: 0px auto;
	font-weight: bold;
        letter-spacing: .1em;
	max-width: 480px;
	border:none;
}

menu p{
	display: block;
	padding: .5em 0px .5em;
	color: #fff;
	text-decoration: none;/* リンク文字でも下線が無いように */
}



/* トップメニュー用 */

#top_menu {
	font-size:100%;
	font-weight: bold;
	color:#ff0000;
	margin:0px;
}

table {
	margin: 0 auto;
	width:100%;
	border-top:none;
	border-bottom:none;
	table-layout:fixed;
}
th {
	border-top:none;
	border-bottom:none;
}
td.left, td.center, td.right {
	padding: 15px 0px;
	background-color: #ff7e16;
	text-align: center;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	border-bottom: none;
	border-top: none;
}
td.left {
	border-left:none;
	border-right:solid 1px #ffffff;
}

td.center {
	border-left:solid 1px #ffffff;
	border-right:solid 1px #ffffff;
}

td.right {
	border-left:solid 1px #ffffff;
	border-right:none;
}


table a {/* リンク領域指定 */
	display: block;
	color: #fff;
	text-decoration: none;
}


.icon_set{
width: 96%;
padding:5px 2% 5px 2%;
}


a.jquery{
	font-weight: bold;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	color: #808080;
	text-decoration: none;
}

#info{
	background-color: #ffefd5;
	padding: 0px;
	padding-bottom: 20px;
	margin: 0px;
	width: 100%;
	height: auto;
	border-top: 1px dotted #A27468;
	border-bottom: 1px dotted #A27468;
}

#info_box {
	border-radius: 8px;/* 角丸の大きさ */
	-webkit-border-radius: 8px;
	background-color: #ffffff;
	width: 220px;
	font-size: 80%;
	margin: 0 auto;/* 中央揃え */
	font-weight: bold;
	height:190px;
	padding:10px;
	color:#bc8f8f;
	border:inset 1px #b0c4ed;
}

.info_txtbox {
	padding:0px 30px;
	text-align:left;
	width:200px;
	height:90%;
}

p.info_title{
	text-align:center;
}

#balloon {
	background-image:url("../img/baloon.png");
	position: absolute;
	color: #fff;
	text-align: center;
	width:205px;
	height:123px;
	padding:55px 5px 5px 20px;
	font-weight: bold;
	line-height:1.3;
	font-size: 100%;
}

.font_yellow{
	display:inline;
	color:#ffff00;
}

#balloon p {
	margin: 0;
}

#new_link{margin:20px 5px;padding-top:10px;text-align:right;}

#wrapper{width:100%;margin:0;padding:0;position:relative;}
#container{padding:5px;margin: 0 auto;}
#container:after{content: ".";display: block;clear:both;height:0;visibility:hidden;}
.item{margin:6px 4px;width:155px;padding:4px;box-shadow:0 2px 5px #c8c8c8;background:#FFF;float:left;border-radius:5px;border:1px solid #e3e3e3;}
.item img{width:100%;}
.item img:hover{opacity:0.8;}
.item div{border-bottom:1px dashed #ccc;padding-bottom:5px;}
.cap {margin:7px 0 5px;font-weight:bold;font-size:95%;text-align:left;color:#ff3399;}
.des {font-size:85%;text-align:left;}

.twitter{margin:0 10px;}

/*全部見るボタン*/
.to_second {
	margin:10px 1% 0;
	text-align:right;
}
.to_second a {
	margin:0;
	background-color: #FF9933;
/*	background: -webkit-gradient(linear, left top, left bottom, from(#FFD733), to(#FF9933));
*/	color: #fff;
	text-decoration: none;
	width: auto;
	font-weight: bold;
	font-size: 75%;
	text-shadow:rgba(150, 150, 150, 0.298039) -1px -1px 0;
}
.ui-shadow {
	box-shadow:2px 2px rgba(255, 255, 255, 0.3) inset;
	box-shadow:-1px -1px rgba(0, 0, 0, 0.05) inset;
}
.ui-btn-inner {
	border:none;
}
#coco .to_second a {
	background-color: #FF8188;
}
#kobito .to_second a {
	background-color: #CED224;
}
#suzy .to_second a {
	background-color: #7B783E;
}
#kuma .to_second a {
	background-color: #FFB833;
}
#moomin .to_second a {
	background-color: #51b1a8;
}
#harapeko .to_second a {
	background-color: #285f46;
}
#leolionni .to_second a {
	background-color: #5aa35c;
}
#carebears .to_second a {
	background-color: #66cfe3;
}
#pop .to_second a {
	background-color: #EF2E98;
}
#natural .to_second a {
	background-color: #607C25;
}
#mama .to_second a {
	background-color: #D79315;
}
#sweet .to_second a {
	background-color: #936FA6;
}
#yurukawa .to_second a {
	background-color: #E0C052;
}
#photo .to_second a {
	background-color: #B56C6A;
}


/*　人気キャラ・カテゴリ　*/
.icon {
	white-space: nowrap;
	margin:5px auto; 
	overflow:hidden;
	text-align:center;
}
.chara .icon_wrap {
	background-color: rgba(255,255,255,0.7);
}
.icon_wrap {
	padding-top:5px;
	padding-bottom:5px;
}

.chara {
	padding:10px 10px;
	margin:5px auto;
	width:90%;
	border-radius:20px;
}
.chara a {
	text-decoration:none;
}
.category {
	padding:0;
	margin:10px auto 4%;
	width:95%;
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
}
.category p {
	max-width:90%;
}
.category_img {
	background-color:#fff;
	height:220px;
	background-size:420px auto;
	background-repeat: no-repeat;
}
.category .category_img {
	position: relative;
    z-index: 1;
}
.shadow {
	width:95%;
	margin:0 auto;
	text-align:center;
	box-shadow: 0 3px 3px rgba(0,0,0,0.2) inset;
}

.content_img {
	text-align:center;
	position: relative;
    z-index: -1;
	width: 100%;
}

.category_img img {
	vertical-align:bottom;
}
.category .category_img {
	height:auto;
}


/*ココちゃん・くま・こびと背景画像*/
#coco, #suzy, #kuma, #moomin .category_img {
	background-position: center top;
	background-size: 100%;
}

#coco .category_img {
	background-image: url("https://and-sp.playtoys.jp/img/2nd_coco/coco_naka.png");
	background-color: #D40000;
	background-position:center top;background-size:100%;
}
#kobito .category_img {
	background-image:url("https://and-sp.playtoys.jp/img/2nd_kobito/kobito_naka.png");
	background-color:#d2db52;
	background-position:center top;background-size:100%;
}
#suzy .category_img {
	background-image:url("https://and-sp.playtoys.jp/img/2nd_suzy/suzy_naka.png");
	background-color:#B8D200;
	background-position:center top;background-size:100%;
}
#kuma .category_img {
	background-image: url("https://and-sp.playtoys.jp/img/2nd_kuma/kuma_naka.png");
	background-color: #FFDF00;
	background-position:center top;background-size:100%;
}
#moomin .category_img {
	background-image:url("https://and-sp.playtoys.jp/img/2nd_moomin/moomin_naka.png");
	background-color:#9cd4ce;
	background-position:center top;background-size:100%;
}
#harapeko .category_img {
	background-image:url("https://and-sp.playtoys.jp/img/2nd_harapeko/harapeko_naka.png");
	background-color:#72bc46;
	background-position:center top;background-size:100%;
}
#carebears .category_img {
	background-image:url("https://and-sp.playtoys.jp/img/2nd_carebears/carebears_naka.png");
	background-color:#fadbe8;
	background-position:center top;background-size:100%;
}
#leolionni .category_img {
	background-image:url("https://and-sp.playtoys.jp/img/2nd_leolionni/leolionni_naka.png");
	background-color:#5aa35c;
	background-position:center top;background-size:100%;
}

.space {
	height:129px;
}

.icon a img {
	width:72px;
	height:auto;
}

@media screen and (max-width: 700px) {  
	/*　アイコン7個表示　*/
	.icon {
		width:533px;
	}
	.category_img {
		height:215px;
	}
	.space {
		height:124px;
	}
}

@media screen and (max-width: 620px) {  
	/*　アイコン6個表示　*/
	.icon {
		width:458px;
	}
	.category_img {
		height:200px;
	}
	.space {
		height:109px;
	}
}

@media screen and (max-width: 530px) {  
	/*　アイコン5個表示　*/
	.icon {
		width:380px; 
  }
  .category_img {
		height:180px;
	}
  .space {
		height:89px;
	}
/*  	#coco .category_img, #kuma .category_img, #kobito .category_img {
		background-size:400px auto;
	}
*/}

@media screen and (max-width: 460px) {  
	/*アイコン4個表示　*/ 
	.icon {
		width:303px; 
  }
/*  	#coco .category_img, #kuma .category_img, #kobito .category_img {
		background-size:360px auto;
	}
*/}

@media screen and (max-width: 380px) { 
	/*アイコン3個表示　*/ 
	.icon {
		width:225px;
	}
	.category_img {
		height:160px;
	}
	.space {
	height:69px;
}
/*	#coco .category_img, #kuma .category_img, #kobito .category_img {
		background-size:300px auto;
	}
*/}
@media screen and (max-width: 320px) { 
	.category_img {
		height:140px;
	}
	.space {
	height:49px;
}
}

/*.list a {
	display:block;
	width:80%;
	background-image:url("../img/botton.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size:contain;
	text-decoration:none;
	text-align: center;
	padding:9%;
	margin: 5px auto;
	color: #fff;
	font-weight: bold;
}*/

.list a{
	display:block;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	margin:5px auto;
	background-color:#F90;
	border-radius: 75px;
	width:150px;
	height:150px;
	line-height:150px;
	text-align:center;
	vertical-align:middle;
}
.list a img {
	vertical-align:middle;
}

.yokoku a {
	display: block;
	text-align: center;
	margin: 20px auto;
	font-weight: bold;
	padding: 20px 5px;
	background-color: #FE729C;
	border-radius: 10px;
	width: 85%;
	font-size: 120%;
	text-decoration: none;
	color: #fff;
}
.i_link {
	overflow:hidden;
}
.i_link a {
	display: block;
	float:right;
	text-align: center;
	margin: 0px 5px 10px;
	font-weight: bold;
	padding: 8px;
	background-color: #D40000;
	border-radius: 15px;
	width: 150px;
	font-size: 90%;
	text-decoration: none;
	color: #fff;
}

/*iPhone関連*/

.iphone {
	width:240px;
	margin:10px auto;
	overflow:hidden;
}
.iphone .right {
	float:right;
	width:49%;	
}
.iphone .left {
	float:left;
	width:49%;	
}
.iphone .left img, .iphone .right img {
	width: 99%;
	border: 1px solid #999;
	margin-bottom:5px;
}
.title_bar {
	background-color: #FFCC00;
	width: 100px;
	text-align: center;
	font-size: 80%;
	color: #40220F;
	margin: 5px auto 8px;
	padding: 3px;
	border-radius: 10px;
	font-weight: bold;
}

/*　mine関連　*/
/*.mine_table {
	max-width:480px;
	text-align:center;
	margin:0 auto;
}
.mine_table .table_left {
	/*display:table-cell;
	float:left;
	max-width:67%;
}
#mine_slide {
	max-width:67%;
}
.mine_table .table_right {
	float:right;
	width:33%;
}
.mine_table .table_right a img, .mine_table .table_left a img{
	vertical-align: bottom;
	display:block;
}
*/
#mine_slide {
	max-width:480px;
	margin:0 auto;
}
